Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 14:27:20 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,

My name is Katarina Brumen and I placed an order yesterday.
Order number:
Order#9420231987
I got my order today, which was great, however, I got the wrong toy.
One, the pink one was the right one and then we ordered Rainbow zebra and
got a dog (see the photo)

I was happy with speedy delivery, however, not so much with getting the
wrong item.

I have no time to exchange it since I need it for a present tomorrow, but
wanted to let you know.

Thank you.
Kind regards,
Katarina Brumen

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5869194